* {
margin: 0;
padding: 0;
}
/* Footer styles */
	#footer {
		clear:both;
		width:100%;
		color:#ffffff;
		background:#333333;
		}
	/* This is the heading style for right sidebar */
.sectionheading {
   	margin:.8em 0 .5em 0;
		padding:10px;
		text-align:left;
		color:#ffffff;
		background:#000000;
		font-family: trebuchet ms, sans-serif;
		font-weight: normal;
		font-size:120%;
}	

#pagenavtop {
	width:100%;
	margin:1em 0;
	}
#pagenavbottom {
	width:100%;
	margin:1em 0;
	}	
td.left {
	 width:10%;
	 background:#ffffff;
	padding:3px;
	color:#000000;
	vertical-align: top;
	font-weight: bold;
}
td.right {
	width:90%;
	background:#ffffff;
	padding:3px;
	vertical-align: top;
}
#search {
width: 100%;
height: 40px;
display: block;
clear: both;
background: #f6f6f6;
}
#searchbox {
	float: right; 
	margin: 7px 20px 0 0;
}
#centeredmenu {
	clear:both;
	float:left;
	margin:0;
	padding:0;
	border-bottom:1px solid #000; /* black line below menu */
	width:100%;
	font-family: myriad pro, sans-serif; /* Menu font */
	font-size:100%; /* Menu text size */
	z-index:1000; /* This makes the dropdown menus appear above the page content below */
	position:relative;
	background: #005e20;
}

/* Top menu items */
#centeredmenu ul {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	position:relative;
	border-bottom: 1px solid #000;
	}
#centeredmenu ul li {
	margin:0 0 0 1px;
	padding:0;
	float:left;
	position:relative;
	left:20px;
	top:1px;
	}
#centeredmenu ul li a {
	display:block;
	margin:0;
	padding:.6em .5em .4em;
	font-size:1em;
	line-height:1em;
	background:#eee;
	text-decoration:none;
	color:#000;
	font-weight:normal;
	border-bottom: 0px solid #000;
}
#centeredmenu ul li.active a {
	color:#fff;
	background:#000;
}
#centeredmenu ul li a:hover {
	background:#660000; /* Top menu items background colour */
	color:#fff;
	}
#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
	background:#056483; /* Top menu items background colour */
	color:#fff;
	}

/* Submenu items */
#centeredmenu ul ul {
	display:none; /* Sub menus are hidden by default */
	position:absolute;
	top:2em;
	left:0;
	float:left;
	right:auto; /*resets the right:50% on the parent ul */
	width:10em; /* width of the drop-down menus */
}
#centeredmenu ul ul li {
	left:auto;  /*resets the left:50% on the parent li */
	margin:0; /* Reset the 1px margin from the top menu */
	clear:left;
	float:left;
	width:100%;
}
#centeredmenu ul ul li a,
#centeredmenu ul li.active li a,
#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
	font-size:.8em;
	font-weight:normal; /* resets the bold set for the top level menu items */
	background: #005200;
	color:#fff;
	line-height:1.4em; /* overwrite line-height value from top menu */
	border-bottom:1px solid #eee; /* sub menu item horizontal lines */
	float:left;
	width:100%;
}
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.active ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
	background:#003d3d; /* Sub menu items background colour */
	color:#fff;
	float:left;
}
/* Flip the last submenu so it stays within the page */
#centeredmenu ul ul.last {
	left:auto; /* reset left:0; value */
	right:0; /* Set right value instead */
}
#centeredmenu ul ul.last li {
	float:right;
	position:relative;
	right:.8em;
}

/* Make the sub menus appear on hover */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
	display:block; /* Show the sub menus */
}
body {
font-family: myriad pro, arial, sans-serif;
}
a {
		color:#0019FF; 
		text-decoration:underline;
		font-weight:normal;
		}
p {
text-align: justify;
font-size: 100%;
line-height: 140%;
margin-bottom: 1em;
}
h1 {
margin-bottom: 1em;
font-size: 120%;
font-family: trebuchet ms, sans-serif;
font-weight: normal;
color: #ffffff;
background: #000000;
padding: 10px;
}
h2 {
margin-bottom: 1em;
font-size: 110%;
}
h3 {
margin-bottom: 1em;
font-size: 100%
}
h4, h5, h6 {
margin-bottom: 1em;
font-size: 100%
}
.section{
margin:0;
 padding: 20px;
  }
#page{
   
}
#header {
    width: 100%;
    margin: 0;
    padding: 0;
    background: #007D2A;
    height: 100px;
}
#content {
    float: left;
    width: 60%;
    margin: 0;
    padding: 0;
    background: #ffffff;
}
#content .bloc {
    margin-right: 0%;
}
.sidebar{
    float: left;
    margin: 0 0 20px 0;
    padding: 0;  
}
#bar1{
    width:40%;
    margin: 0;
    padding: 0;
    background: #ffffff;
 }

/* The media queries*/
 
@media screen and (max-width: 1024px) {
    #bar1
    {
    clear:both;
    width:100%;     
    }
    .sidebar{
    float: left;
    margin: 0 0 20px 0;
    padding: 0;  
    }
    #content {
    clear:both;
    width:100%;
    }
    #content .bloc {
    margin:0;
    }
    body {
    	font-size: 120%;
    }
}		